/**
* Layout styles
**/

body {
	background:#fff url(../images/bg_body.png) no-repeat top center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

#wrap {
	width: 970px;
	background: transparent url(../images/bg_wrap_inner.png) no-repeat 0 0;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
}

	body#home #wrap {
		background: transparent url(../images/bg_wrap_home.png) no-repeat 0 0;
	}
	
	body#project #wrap {
		background: transparent url(../images/bg_wrap_proj.png) no-repeat 0 0;
	}
	
	
	#column-left { 		/* For home page only */
		float: left;
		width: 321px;
		margin: 0 0 0 0;
		padding: 282px 0 0 18px;
		voice-family: "\"}\"";			/* IE fix */
		voice-family: inherit;
		width: 303px;
	}

		html>body #column-left {		/* IE boxmodel fix */
			width: 303px;
		}
	
	#column-mid {			/* For home page only */
		float: left;
		width: 192px;
		margin: 0 0 0 0;
		padding: 150px 0 0 0;
	}
	
	#column-right {		/* For home page only */
		float: left;
		width: 457px;
		margin: 90px 0 0 0;
		padding: 0 0 0 0;
		
	}
	
		#header {
			height: 192px;
			position: relative;
		}
		
		div.project-box {
			width: 186px;
			height: 186px;
			float: left;
			margin-bottom: 6px;			
		}
		
			div.first {
				margin-right: 6px;
			}
			
		#content {
			padding: 0 79px 0 30px;
		}
		
			body#project-results #content {
				padding: 0 79px 0 0;
			}
		
		div.project-item {
			background-color: #e6e6e7;
			margin: 0 0 6px 0;
			zoom: 1;
		}
		
			div.item-pic {
				float: left;
				width: 105px;
			}
			
				div.item-pic img {
					display: block;
				}
			
			div.item-text {
				float: left;
				width: 255px;
				padding: 15px 0 0 0;
			}
			
		#project-pics {
			margin: 0 0 30px 0;
			zoom: 1;
		}
		
			#pic-key {
				float: left;
				width: 384px;
			}
			
			#pic-thumbs {
				float: left;
				width: 72px;
			}
			
				#pic-thumbs img {
					display: block;
					margin: 0 0 6px 0;
				}
				
#category-more-info { 
	height: 100px;
}
		
		
#footer {
	margin: 0 0 0 543px;
	padding: 20px 0 0 0;
}

	body#project-results #footer,
	body#project #footer {
		margin: 0 0 0 513px;
	}

.clear {
	clear: both;
	display: block;
}
